html{

background:rgb(0, 0, 0);
color:white;
font-family:sans-serif;


h1{

text-align:center;


}


img {
  display: block; /* Treat the image as a block-level element */
  margin-left: auto; /* Set left margin to auto */
  margin-right: auto; /* Set right margin to auto */
  /* Optional: Set a width for the image if it's not already defined or if you want it smaller than full width */
  /* width: 50%; */
}


p{

font-size:16px;
}


.button {
  display: block;
  width: 200px; /* A width is required for margin: auto to work */
  margin: 0 auto;
  padding: 10px;
  background-color: #007bff;
  color: white;
  text-align: center;
  text-decoration: none;
}

